Subject: Re: [bug#78484] [PATCH] rust: Bootstrap from version 1.74.0.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 06 Aug 2025 11:23:27 +0900

Hi,

Andreas Enge <[email-masked]> writes:

> Am Wed, Jun 18, 2025 at 04:09:02PM +0900 schrieb Maxim Cournoyer:
>> If you ever have the time/interest to dig deeper
>
> Well, I am not really interested in rust, I just wanted to provide a data
> point; shortening the rust bootstrap would be nice for the build farms ;-)

Let's close this, I'm happy to leave the rust-team handle the issue,
which they already do on their branch.

-- 
Thanks,
Maxim